PHP Manual
Prev |  | Next

# newt_listbox_insert_entry

(PECL)

newt_listbox_insert_entry --

## Description

void newt_listbox_insert_entry ( resource listbox, string text, mixed data, mixed key )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`listbox`

  Its description

`text`

  Its description

`data`

  Its description

`key`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_listbox_get_selection | Up | newt_listbox_item_count